mtx-watch(1)

NAME
 mtx-watch - ConTeXt Request Watchdog

SYNOPSIS
mtxrun --script watch [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt Request Watchdog

OPTIONS

--logpath
    optional path for log files

--watch
    watch given path [--delay]

--pipe
    use pipe instead of execute

--delay
    delay between sweeps

--automachine
    replace /machine/ in path /servername/

--collect
    condense log files

--cleanup=delay
    remove files in given path [--force]

--showlog
    show log data

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net